Subject: GA-DIGEST V1 #476
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Saturday, May 19 2001            Volume 01 : Number 476

----------------------------------------------------------------------

Date: Sat, 19 May 2001 14:42:07 -0500
From: Nilda Vany Martinez Grajales <[email-masked]>
Subject: Re: [ga] Re: Ballot

Hi Soritis, Joop and all:

El sáb, 19 may 2001, Sotiris Sotiropoulos escribió:
> "babybows.com" wrote:
> 
> > The motion put forward by Joop Teernstra has been worded as a ballot:
> >
> > The General Assembly of the DNSO resolves to express its support for the
> > immediate acknowledgement of an Individuals' Constituency by the ICANN Board
> > in accordance with its Bylaws.
> 
> I'm not crazy about the "immediate acknowledgement" part, seems too aggressive.
> Simply "acknowledgement" should suffice.
I am agree.

> > The General Assembly of the DNSO recommends
> > to the ICANN Board that it place either the creation of such an Individuals'
> > Constituency or the "approval in principle" on its agenda for a decision at
> > the Stockholm plenary session.
> 
> This could be the entire motion in itself, given a slight rewording:
> 
> The General Assembly of the DNSO recommends
> to the ICANN Board that it place either the creation of an Individuals'
> Constituency or the "approval in principle" of such a constituency, on its
> agenda for a decision at  the Stockholm plenary session.
I like this.

Best Regards
Vany

- -- 
Nilda Vany Martinez Grajales
IT Specialist
Sustainable Development Networking Programme/Panama
Tel: (507) 230-4011 exrt 213
Fax: (507) 230-3455
e-mail:  [email-masked]
http://www.sdnp.org.pa
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 May 2001 14:44:05 -0500
From: Nilda Vany Martinez Grajales <[email-masked]>
Subject: Re: [ga] Motion: Funding of DNSO

Hi Roeland and all:

I Second this motion.

I want also to add a comment.

I want to point out to the ICANN Board the advantages of include in ICANN
Budget Funding SOs based in discussions I have read about their status as Tax
exempted organization.   If ICANN Board adds to the Budget all SOs, also there
would chance that more organizations fund ICANN even if it is for very specific
activities, because now the can include more needs based on SOs needs that
maybe can find organizations interested to fund such needs.

Best Regards
Vany

El vie, 18 may 2001, Jefsey Morfin escribió:
> On 21:10 18/05/01, Roeland Meyer said:
> >I hereby make the motion that the GA and the NC petition the ICANN BoD for
> >formal inclusion in the overall ICANN budgetary process, that the ICANN BoD
> >actually fund all of the SOs, including the DNSO, and that this funding be
> >adequate for the operation of the SOs. All monies donated can then be
> >allocated and disbursed from ICANN central coffers.
> 
> Seconded. Jefsey
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
- -- 
Nilda Vany Martinez Grajales
IT Specialist
Sustainable Development Networking Programme/Panama
Tel: (507) 230-4011 exrt 213
Fax: (507) 230-3455
e-mail:  [email-masked]
http://www.sdnp.org.pa
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 May 2001 15:00:01 -0500
From: Bruce James <[email-masked]>
Subject: Re: [ga] Re:  Ballot

Thank you for this. I was not sure what the requirements were from the BoD.

/Bruce

- ----- Original Message -----
From: "Nilda Vany Martinez Grajales" <[email-masked]>
To: "GA" <[email-masked]>
Sent: May 19, 2001 09:54
Subject: Re: [ga] Re: Ballot

Hi Ken:

We have being discussed for sometime about what the By-Laws says and the
interpretation that everyone gives to them.

Some says that a constituency has to be self organized first (with
charter, etc) in order to
be created, I say based on from what I read in the By-Laws that a
constituency
first is created, then self-organized with charter,etc (by one or
different groups) and then ICANN Board recognizes the group they think
will represent better the constituency.

However, at the end, I haven't heard anyone from the ICANN Board and/or
ICANN Board staff stating or clarifying things.

Should the NC request a clarification on the Board about this issue maybe?

Best Regards
Vany
:-)

On Sat, 19 May 2001, Ken Stubbs wrote:

> bruce
>
> maybe i am wrong here, but i believe that the board requires a set of
> by-laws from the proposing constituancy...
>
> that is what i am referring to and what i was asking to see..
>
> ken stubbs
>
> ----- Original Message -----
> From: "Bruce James" <[email-masked]>
> To: "Danny Younger" <[email-masked]>; "Ken Stubbs"
> <[email-masked]>
> Cc: "GA" <[email-masked]>
> Sent: Saturday, May 19, 2001 2:34 PM
> Subject: Re: [ga] Re: Ballot
>
>
> > Ken:
> >
> >     I think your answer is here:
> >
> > http://www.icann.org/general/archive-bylaws/bylaws-10mar00.htm#VI-B-3c
> >
> >
> > ARTICLE VI-B: THE DOMAIN NAME SUPPORTING ORGANIZATION
> >
> > Section 3. THE CONSTITUENCIES
> >
> > (d) Any group of individuals or entities may petition the Board for
> > recognition as a new or separate Constituency. Any such petition will be
> > posted for public comment pursuant to Article III, Section 3. The Board
> may
> > create new Constituencies in response to such a petition, or on its own
> > motion, if it determines that such action would serve the purposes of
the
> > Corporation. In the event the Board is considering acting on its own
> motion
> > it shall post a detailed explanation of why such action is necessary or
> > desirable, set a reasonable time for public comment, and not make a
final
> > decision on whether to create such new Constituency until after
reviewing
> > all comments received. Whenever the Board posts a petition or
> recommendation
> > for a new Constituency for public comment, it will notify the names
> council
> > and will consider any response to that notification prior to taking
> action.
> >
> >
> > /Bruce
> >
> >
> > ----- Original Message -----
> > From: "Ken Stubbs" <[email-masked]>
> > To: "Bruce James" <[email-masked]>
> > Sent: May 19, 2001 12:04
> > Subject: Re: [ga] Re: Ballot
> >
> >
> > question ?
> >
> > are you proposing an individual constituancy with the same bylaws
proposed
> > in 1999 by joop or are you proposing a new individual constituancy with
> > different by-laws.. ?
> >
> > i believe the last proposal & related by-laws were rejected by the board
> in
> > 1999
> >
> > ken stubbs
> > ----- Original Message -----
> > From: "Bruce James" <[email-masked]>
> > To: "GA" <[email-masked]>; "Ken Stubbs" <[email-masked]>
> > Sent: Saturday, May 19, 2001 11:42 AM
> > Subject: Re: [ga] Re: Ballot
> >
> >
> > > Sure Ken, please look at this Icann site:
> > >
> > > http://www.icann.org/dnso/additionalpage.htm
> > >
> > > Regards,
> > > /Bruce
> > >
> > > ----- Original Message -----
> > > From: "Ken Stubbs" <[email-masked]>
> > > To: "Bruce James" <[email-masked]>
> > > Sent: May 19, 2001 08:49
> > > Subject: Re: [ga] Re: Ballot
> > >
> > >
> > > pleas provide me with a link to the proposed by-laws for the proposed
> > > constituancy
> > >
> > > thank you
> > >
> > > ken stubbs
> > > ----- Original Message -----
> > > From: "Bruce James" <[email-masked]>
> > > To: "babybows.com" <[email-masked]>; <[email-masked]>
> > > Sent: Saturday, May 19, 2001 8:56 AM
> > > Subject: Re: [ga] Re: Ballot
> > >
> > >
> > > > I would suggest that we leave out:  ****or the "approval in
principle"
> > > ****
> > > >
> > > > Now it reads:
> > > >
> > > > The General Assembly of the DNSO resolves to express its support for
> the
> > > > immediate acknowledgement of an Individuals' Constituency by the
ICANN
> > > Board
> > > > in accordance with its Bylaws.  The General Assembly of the DNSO
> > > recommends
> > > > to the ICANN Board that it place the creation of such an
Individuals'
> > > > Constituency (DNSO-IC) on its agenda for a decision at the Stockholm
> > > plenary
> > > > session.
> > > >
> > > > /Bruce
> > > >
> > > >
> > > >
> > > > The motion put forward by Joop Teernstra has been worded as a
ballot:
> > > >
> > > >
> > > > The General Assembly of the DNSO resolves to express its support for
> the
> > > > immediate acknowledgement of an Individuals' Constituency by the
ICANN
> > > Board
> > > > in accordance with its Bylaws.  The General Assembly of the DNSO
> > > recommends
> > > > to the ICANN Board that it place either the creation of such an
> > > Individuals'
> > > > Constituency or the "approval in principle" on its agenda for a
> decision
> > > at
> > > > the Stockholm plenary session.
> > > >
> > > > Agree/Disagree
> > > >
> > > >
> > > >
> > > >
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga-full" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > > >
> > > >
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > > >
> > >
> > >
> > >
> > >
> >
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
Nilda Vany Martinez Grajales
IT Specialist
Sustainable Development Networking Programme/Panama
Tel: (507) 230-4011 ext 213
Fax: (507) 230-3455
e-mail: [email-masked]
http://www.sdnp.org.pa

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga-full" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 May 2001 13:31:44 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] VeriSign May Ditch Domain Deal

- --------------4039F1C9FD7E969340F1206C
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Roeland Meyer wrote:

> > From: William S. Lovell [mailto:[email-masked]]
> > Sent: Saturday, May 19, 2001 10:21 AM
>
> > One of these is the "one-stop-shopping" mentality.  "If it is
> > known that
> > Company X is going to be the registry for your domain name, why go
> > elsewhere for anything?"
>
> I confess, this is exactly why MHSC domains are still with NSI. My last
> experience was rather pleasant, I paid the tariff and they performed the
> service.

So if registrar X ran its own registry, as I discuss below, then at least
that one-stop-shopping mentality would lie with all such registrars, rather
than being monopolized by Verisign -- the Verisign/ICANN agreement
is and will continue to be anti-competitive.

> > Another is the recent Verisign/ICANN
> > agreement -- the whole thing has been publicized so much that whole
> > world will get the sense that "Verisign is where the action
> > is," and "if I want something I'd better go to them."
>
> It might get investors to buy into their stock offering more.

Pretty good, Roeland! Verisign stock (whatever their symbol is)
skyrocketed! Don't we all realize that the investing public, and
particularly the high level investors, can recognize a monopoly
when they see one and hence know where the profits will be?

> But, I really
> wonder if it is doing anything to their (already huge) market-share.
> Remember, they [still] have 100% of COM/NET/ORG and they have an excellent
> channel market distribution system. Discussions about market share, between
> channel-market partners (registrars), are not constructive or germaine.
>
> BTW, new TLDs that sub-contract with the NSI registry are also
> non-competitive. This is mere window-dressing, like the registrar system.
> What the Internet needs are multiple registries, of all sizes.

So here's where the ignorance of this feller right here writing this thing (and
he has more than enough to go around, let me assure you!) comes to the
fore.  As I said, I started out in "one registry, one registrar," etc. mode. My
pea brain has accepted and indeed embraced the multiple registrar concept.
But I'm stuck on how there can really be multiple registries. Wouldn't that
be an information logistics problem? Would each registrar run its own
registry and that's it, with no interconnection and no central data base (as
I'm told the WHOISs are now done)? If there were a relationship such that
Registrar A only handles one TLD, and Registrar B handles another one,
the fact that the same character string xxx were put to the left of the dot
by both would present no problem, e.g., one of them would be xxx.net and
the other xxx.org -- no collision.  But that's not the case.  What if two
registrars sign up xxx.com and enter them into their own registry and the
two registrars never talk to each other or to some central point about
what they have done?

I understand the term "root level" to mean one central registry where all
data from all registrars are entered -- I've understood that that registry
is in fact set up on the "A" server sitting deep in the innards of NSI -- it
was and remains the registry. If other registrars set up their own registries
for what they do, those would not be "root level" registries, but something
else. But would they not have to keep updating the root registry in order
for the whole system not to crash? Maybe I don't even know what a
registry is, huh? To learn stuff, you gotta ask questions (a poor takeoff
on Yogi Berra), and I'm asking.

> The new TLDs
> were supposed to do this, but the ICANN didn't make this distinction in the
> process, last November. IMHO, it should have.
>
> Maybe, what the ICANN needs is to define what a root level registry is, how
> it operates, and what the policies are, first?

Yeah! And then tell me! :-)

> I hate to appear to be
> pounding the same drum here. But, had this been in place before November, we
> might have a better defense for 1) the selection that were made, 2) the
> selection process itself, and 3) a clearer road to implementation of the
> [ICANN] business objectives. Such suggestions were made
> <http://www.dnso.net/mhsc-tld.htm>, but ICANN seems to prefer stumbling
> about in the dark.

I'll ditto that.  ICANN goes off half cocked all the time, even though it has at
hand
a bunch of SOs that in fact have the expertise to keep ICANN on track. It does
not use that expertise for at least one simple reason: the background of its
high
echelon is all multi-B corporate, "we on the Board do what we think best and to
hell with the stockholders," without fully grasping (and may never grasp) the
concept
that ICANN is not for-profit (the only kind the Board knows) but public
interest,
and it is required to act in that public interest.  That means first listening
to the public,
and I refer there to policy type things. (The difference is, a business
corporate director
can often say, "no ignorant twit out there is going to tell me how to run this
company,"
and having been at stockholder's meetings and heard what some such ignorant
twits
can come up with, I can report that such an attitude is not without
justification; but on
the other hand, such an attitude within a public interest corporation is
precluded by
definition.) But it is equally important in a case like this where the "lab
bench expertise"
actually required to do the job does not lie within the upper executive levels
(whatever
might have been there in the past as to certain people seems to have dwindled
away,
the way things are going -- no more proof of that proposition is needed than
what
we are looking at right now), but rather lays amidst  all us GA peons.

On that subject, you can surely take it that I do not count myself as one who
has
any of that particular expertise! Those who do have such expertise have the same

kind of duty here, methinks, as does the Board and so one: the experts have to
lead the ignorant such as myself to understand the issues on which decisions
have
to be made, if this whole thing is to work, and I must say that numbers of you
have
done precisely that, either right out in public on the list or privately, and
for that you
sure have my thanks!

Good show, Roeland!

Bill Lovell

- --------------4039F1C9FD7E969340F1206C
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
&nbsp;
<p>Roeland Meyer wrote:
<blockquote TYPE=CITE>> From: William S. Lovell [<a href="mailto:[email-masked]">mailto:[email-masked]</a>]
<br>> Sent: Saturday, May 19, 2001 10:21 AM
<p>> One of these is the "one-stop-shopping" mentality.&nbsp; "If it is
<br>> known that
<br>> Company X is going to be the registry for your domain name, why go
<br>> elsewhere for anything?"
<p>I confess, this is exactly why MHSC domains are still with NSI. My last
<br>experience was rather pleasant, I paid the tariff and they performed
the
<br>service.</blockquote>
So if registrar X ran its own registry, as I discuss below, then at least
<br>that one-stop-shopping mentality would lie with all such registrars,
rather
<br>than being monopolized by Verisign -- the Verisign/ICANN agreement
<br>is and will continue to be anti-competitive.
<blockquote TYPE=CITE>> Another is the recent Verisign/ICANN
<br>> agreement -- the whole thing has been publicized so much that whole
<br>> world will get the sense that "Verisign is where the action
<br>> is," and "if I want something I'd better go to them."
<p>It might get investors to buy into their stock offering more.</blockquote>
Pretty good, Roeland! Verisign stock (whatever their symbol is)
<br>skyrocketed! Don't we all realize that the investing public, and
<br>particularly the high level investors, can recognize a monopoly
<br>when they see one and hence know where the profits will be?
<blockquote TYPE=CITE>But, I really
<br>wonder if it is doing anything to their (already huge) market-share.
<br>Remember, they [still] have 100% of COM/NET/ORG and they have an excellent
<br>channel market distribution system. Discussions about market share,
between
<br>channel-market partners (registrars), are not constructive or germaine.
<p>BTW, new TLDs that sub-contract with the NSI registry are also
<br>non-competitive. This is mere window-dressing, like the registrar system.
<br>What the Internet needs are multiple registries, of all sizes.</blockquote>
So here's where the ignorance of this feller right here writing this thing
(and
<br>he has more than enough to go around, let me assure you!) comes to
the
<br>fore.&nbsp; As I said, I started out in "one registry, one registrar,"
etc. mode. My
<br>pea brain has accepted and indeed embraced the multiple registrar concept.
<br>But I'm stuck on how there can really be multiple registries. Wouldn't
that
<br>be an information logistics problem? Would each registrar run its own
<br>registry and that's it, with no interconnection and no central data
base (as
<br>I'm told the WHOISs are now done)? If there were a relationship such
that
<br>Registrar A only handles one TLD, and Registrar B handles another one,
<br>the fact that the same character string xxx were put to the left of
the dot
<br>by both would present no problem, e.g., one of them would be xxx.net
and
<br>the other xxx.org -- no collision.&nbsp; But that's not the case.&nbsp;
What if two
<br>registrars sign up xxx.com and enter them into their own registry and
the
<br>two registrars never talk to each other or to some central point about
<br>what they have done?
<p>I understand the term "root level" to mean one central registry where
all
<br>data from all registrars are entered -- I've understood that that registry
<br>is in fact set up on the "A" server sitting deep in the innards of
NSI -- it
<br>was and remains <i>the</i> registry. If other registrars set up their
own registries
<br>for what they do, those would not be "root level" registries, but something
<br>else. But would they not have to keep updating the root registry in
order
<br>for the whole system not to crash? Maybe I don't even know what a
<br>registry <i>is</i>, huh? To learn stuff, you gotta ask questions (a
poor takeoff
<br>on Yogi Berra), and I'm asking.
<blockquote TYPE=CITE>The new TLDs
<br>were supposed to do this, but the ICANN didn't make this distinction
in the
<br>process, last November. IMHO, it should have.
<p>Maybe, what the ICANN needs is to define what a root level registry
is, how
<br>it operates, and what the policies are, first?</blockquote>
Yeah! And then tell me! :-)
<blockquote TYPE=CITE>I hate to appear to be
<br>pounding the same drum here. But, had this been in place before November,
we
<br>might have a better defense for 1) the selection that were made, 2)
the
<br>selection process itself, and 3) a clearer road to implementation of
the
<br>[ICANN] business objectives. Such suggestions were made
<br>&lt;<a href="http://www.dnso.net/mhsc-tld.htm">http://www.dnso.net/mhsc-tld.htm</a>>,
but ICANN seems to prefer stumbling
<br>about in the dark.</blockquote>
I'll ditto that.&nbsp; ICANN goes off half cocked all the time, even though
it has at hand
<br>a bunch of SOs that in fact <i>have</i> the expertise to keep ICANN
on track. It does
<br>not use that expertise for at least one simple reason: the background
of its high
<br>echelon is all multi-B corporate, "we on the Board do what we think
best and to
<br>hell with the stockholders," without fully grasping (and may never
grasp) the concept
<br>that ICANN is not for-profit (the only kind the Board knows) but public
interest,
<br>and it is required to act in that public interest.&nbsp; That means
first listening to the public,
<br>and I refer there to policy type things. (The difference is, a business
corporate director
<br>can often say, "no ignorant twit out there is going to tell me how
to run this company,"
<br>and having been at stockholder's meetings and heard what some such
ignorant twits
<br>can come up with, I can report that such an attitude is not without
justification; but on
<br>the other hand, such an attitude within a public interest corporation
is precluded by
<br>definition.) But it is equally important in a case like this where
the "lab bench expertise"
<br>actually required to do the job does not lie within the upper executive
levels (whatever
<br>might have been there in the past as to certain people seems to have
dwindled away,
<br>the way things are going -- no more proof of that proposition is needed
than what
<br>we are looking at right now), but rather lays amidst&nbsp; all us GA
peons.
<p>On that subject, you can surely take it that I do <i>not</i> count myself
as one who has
<br>any of that particular expertise! Those who <i>do</i> have such expertise
have the same
<br>kind of duty here, methinks, as does the Board and so one: the experts
have to
<br>lead the ignorant such as myself to understand the issues on which
decisions have
<br>to be made, if this whole thing is to work, and I must say that numbers
of you have
<br>done precisely that, either right out in public on the list or privately,
and for that you
<br>sure have my thanks!
<p>Good show, Roeland!
<p>Bill Lovell
<br>&nbsp;</html>

- --------------4039F1C9FD7E969340F1206C--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 May 2001 14:10:57 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Re:  Ballot

- --------------D0D84FA6E68913055F2DAEC8
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Correct me if I'm wrong on this, but I don't think that what the Board does
or is to do is "recognize a group" -- or at least I hope that is not the case.
That starts a cat fight, with this group battling that one for the big prize,
during which time the Board can just lay back. I think it is (or ought to
be) a step-by-step process, the first and really significant step being a
resolution to the effect that "there will indeed be an Individuals Constituency
(by whatever name)."  Qualifications and acceptance ("recognition") are steps
appropriate to the accreditation of registrars, but are not appropriate here.

In order to bring an IC about, I have previously argued that since the Board
(rightly) has to have assurance that such a constituency really exists, and also

has the smarts to self-organize and then operate, the "marketing" of those
propositions really ought to include providing a draft charter.  But not a
bunch of them -- if the Board had the inclination to put off the formation
of an IC forever, a better strategy to do so could hardly be conceived.
I would prefer to see a single charter, put together not as some kind of
finished work by this clique or that, but rather one that had been arrived
at through the "tumult" of  this list so as to arrive at some result on which
some kind of consensus had been reached, very likely through our polls
(and a whole lot of interchange first, with proposed amendments pouring in
and getting accepted or tossed throughout the course of the discussion, and
not just after the Chair has already announced the vote as seems now to be
occurring).

It was a "lack of consensus," you may recall, that those 11,000 trademark
attorneys hauled out in their opposition to the forming of an IC, and there
would hardly seem to be a better way to create such an impression than by
using a system that pitted this group against that for supremacy.

The existence of an involved constituency could hardly be proven better
than by what I have suggested, the proof of capability would be there in
that draft charter for all eyes to see, and the next step, actually to establish

the IC out of that charter (or something close thereto), would be practically
self executing if the Board were open to the proposition at all.

Bill Lovell

Bruce James wrote:

> Thank you for this. I was not sure what the requirements were from the BoD.
>
> /Bruce
>
> ----- Original Message -----
> From: "Nilda Vany Martinez Grajales" <[email-masked]>
> To: "GA" <[email-masked]>
> Sent: May 19, 2001 09:54
> Subject: Re: [ga] Re: Ballot
>
> Hi Ken:
>
> We have being discussed for sometime about what the By-Laws says and the
> interpretation that everyone gives to them.
>
> Some says that a constituency has to be self organized first (with
> charter, etc) in order to
> be created, I say based on from what I read in the By-Laws that a
> constituency
> first is created, then self-organized with charter,etc (by one or
> different groups) and then ICANN Board recognizes the group they think
> will represent better the constituency.
>
> However, at the end, I haven't heard anyone from the ICANN Board and/or
> ICANN Board staff stating or clarifying things.
>
> Should the NC request a clarification on the Board about this issue maybe?
>
> Best Regards
> Vany
> :-)
>
> On Sat, 19 May 2001, Ken Stubbs wrote:
>
> > bruce
> >
> > maybe i am wrong here, but i believe that the board requires a set of
> > by-laws from the proposing constituancy...
> >
> > that is what i am referring to and what i was asking to see..
> >
> > ken stubbs
> >
> > ----- Original Message -----
> > From: "Bruce James" <[email-masked]>
> > To: "Danny Younger" <[email-masked]>; "Ken Stubbs"
> > <[email-masked]>
> > Cc: "GA" <[email-masked]>
> > Sent: Saturday, May 19, 2001 2:34 PM
> > Subject: Re: [ga] Re: Ballot
> >
> >
> > > Ken:
> > >
> > >     I think your answer is here:
> > >
> > > http://www.icann.org/general/archive-bylaws/bylaws-10mar00.htm#VI-B-3c
> > >
> > >
> > > ARTICLE VI-B: THE DOMAIN NAME SUPPORTING ORGANIZATION
> > >
> > > Section 3. THE CONSTITUENCIES
> > >
> > > (d) Any group of individuals or entities may petition the Board for
> > > recognition as a new or separate Constituency. Any such petition will be
> > > posted for public comment pursuant to Article III, Section 3. The Board
> > may
> > > create new Constituencies in response to such a petition, or on its own
> > > motion, if it determines that such action would serve the purposes of
> the
> > > Corporation. In the event the Board is considering acting on its own
> > motion
> > > it shall post a detailed explanation of why such action is necessary or
> > > desirable, set a reasonable time for public comment, and not make a
> final
> > > decision on whether to create such new Constituency until after
> reviewing
> > > all comments received. Whenever the Board posts a petition or
> > recommendation
> > > for a new Constituency for public comment, it will notify the names
> > council
> > > and will consider any response to that notification prior to taking
> > action.
> > >
> > >
> > > /Bruce
> > >
> > >
> > > ----- Original Message -----
> > > From: "Ken Stubbs" <[email-masked]>
> > > To: "Bruce James" <[email-masked]>
> > > Sent: May 19, 2001 12:04
> > > Subject: Re: [ga] Re: Ballot
> > >
> > >
> > > question ?
> > >
> > > are you proposing an individual constituancy with the same bylaws
> proposed
> > > in 1999 by joop or are you proposing a new individual constituancy with
> > > different by-laws.. ?
> > >
> > > i believe the last proposal & related by-laws were rejected by the board
> > in
> > > 1999
> > >
> > > ken stubbs
> > > ----- Original Message -----
> > > From: "Bruce James" <[email-masked]>
> > > To: "GA" <[email-masked]>; "Ken Stubbs" <[email-masked]>
> > > Sent: Saturday, May 19, 2001 11:42 AM
> > > Subject: Re: [ga] Re: Ballot
> > >
> > >
> > > > Sure Ken, please look at this Icann site:
> > > >
> > > > http://www.icann.org/dnso/additionalpage.htm
> > > >
> > > > Regards,
> > > > /Bruce
> > > >
> > > > ----- Original Message -----
> > > > From: "Ken Stubbs" <[email-masked]>
> > > > To: "Bruce James" <[email-masked]>
> > > > Sent: May 19, 2001 08:49
> > > > Subject: Re: [ga] Re: Ballot
> > > >
> > > >
> > > > pleas provide me with a link to the proposed by-laws for the proposed
> > > > constituancy
> > > >
> > > > thank you
> > > >
> > > > ken stubbs
> > > > ----- Original Message -----
> > > > From: "Bruce James" <[email-masked]>
> > > > To: "babybows.com" <[email-masked]>; <[email-masked]>
> > > > Sent: Saturday, May 19, 2001 8:56 AM
> > > > Subject: Re: [ga] Re: Ballot
> > > >
> > > >
> > > > > I would suggest that we leave out:  ****or the "approval in
> principle"
> > > > ****
> > > > >
> > > > > Now it reads:
> > > > >
> > > > > The General Assembly of the DNSO resolves to express its support for
> > the
> > > > > immediate acknowledgement of an Individuals' Constituency by the
> ICANN
> > > > Board
> > > > > in accordance with its Bylaws.  The General Assembly of the DNSO
> > > > recommends
> > > > > to the ICANN Board that it place the creation of such an
> Individuals'
> > > > > Constituency (DNSO-IC) on its agenda for a decision at the Stockholm
> > > > plenary
> > > > > session.
> > > > >
> > > > > /Bruce
> > > > >
> > > > >
> > > > >
> > > > > The motion put forward by Joop Teernstra has been worded as a
> ballot:
> > > > >
> > > > >
> > > > > The General Assembly of the DNSO resolves to express its support for
> > the
> > > > > immediate acknowledgement of an Individuals' Constituency by the
> ICANN
> > > > Board
> > > > > in accordance with its Bylaws.  The General Assembly of the DNSO
> > > > recommends
> > > > > to the ICANN Board that it place either the creation of such an
> > > > Individuals'
> > > > > Constituency or the "approval in principle" on its agenda for a
> > decision
> > > > at
> > > > > the Stockholm plenary session.
> > > > >
> > > > > Agree/Disagree
> > > > >
> > > > >
> > > > >
> > > > >
> > > > >
> > > > > --
> > > > > This message was passed to you via the [email-masked] list.
> > > > > Send mail to [email-masked] to unsubscribe
> > > > > ("unsubscribe ga-full" in the body of the message).
> > > > > Archives at http://www.dnso.org/archives.html
> > > > >
> > > > >
> > > > >
> > > > > --
> > > > > This message was passed to you via the [email-masked] list.
> > > > > Send mail to [email-masked] to unsubscribe
> > > > > ("unsubscribe ga" in the body of the message).
> > > > > Archives at http://www.dnso.org/archives.html
> > > > >
> > > >
> > > >
> > > >
> > > >
> > >
> > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> Nilda Vany Martinez Grajales
> IT Specialist
> Sustainable Development Networking Programme/Panama
> Tel: (507) 230-4011 ext 213
> Fax: (507) 230-3455
> e-mail: [email-masked]
> http://www.sdnp.org.pa
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --------------D0D84FA6E68913055F2DAEC8
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
&nbsp;
<br>Correct me if I'm wrong on this, but I don't think that what the Board
does
<br>or is to do is "recognize a group" -- or at least I hope that is not
the case.
<br>That starts a cat fight, with this group battling that one for the
big prize,
<br>during which time the Board can just lay back. I think it is (or ought
to
<br>be) a step-by-step process, the first and really significant step being
a
<br>resolution to the effect that "there will indeed <i>be </i>an Individuals
Constituency
<br>(by whatever name)."&nbsp; Qualifications and acceptance ("recognition")
are steps
<br>appropriate to the accreditation of registrars, but are not appropriate
here.
<p>In order to bring an IC about, I have previously argued that since the
Board
<br>(rightly) has to have assurance that such a constituency really exists,
and also
<br>has the smarts to self-organize and then operate, the "marketing" of
those
<br>propositions really ought to include providing a draft charter.&nbsp;
But <i>not</i> a
<br>bunch of them -- if the Board had the inclination to put off the formation
<br>of an IC forever, a better strategy to do so could hardly be conceived.
<br>I would prefer to see a single charter, put together not as some kind
of
<br>finished work by this clique or that, but rather one that had been
arrived
<br>at through the "tumult" of&nbsp; this list so as to arrive at some
result on which
<br>some kind of consensus had been reached, very likely through our polls
<br>(and a whole <i>lot</i> of interchange first, with proposed amendments
pouring in
<br>and getting accepted or tossed<i> throughout </i>the course of the
discussion, and
<br><i>not</i> just after the Chair has already announced the vote as seems
now to be
<br>occurring).
<p>It was a "lack of consensus," you may recall, that those 11,000 trademark
<br>attorneys hauled out in their opposition to the forming of an IC, and
there
<br>would hardly seem to be a better way to create such an impression than
by
<br>using a system that pitted this group against that for supremacy.
<p>The existence of an involved constituency could hardly be proven better
<br>than by what I have suggested, the proof of capability would be there
in
<br>that draft charter for all eyes to see, and the next step, actually
to establish
<br>the IC out of that charter (or something close thereto), would be practically
<br>self executing if the Board were open to the proposition at all.
<p>Bill Lovell
<p>Bruce James wrote:
<blockquote TYPE=CITE>Thank you for this. I was not sure what the requirements
were from the BoD.
<p>/Bruce
<p>----- Original Message -----
<br>From: "Nilda Vany Martinez Grajales" &lt;[email-masked]>
<br>To: "GA" &lt;[email-masked]>
<br>Sent: May 19, 2001 09:54
<br>Subject: Re: [ga] Re: Ballot
<p>Hi Ken:
<p>We have being discussed for sometime about what the By-Laws says and
the
<br>interpretation that everyone gives to them.
<p>Some says that a constituency has to be self organized first (with
<br>charter, etc) in order to
<br>be created, I say based on from what I read in the By-Laws that a
<br>constituency
<br>first is created, then self-organized with charter,etc (by one or
<br>different groups) and then ICANN Board recognizes the group they think
<br>will represent better the constituency.
<p>However, at the end, I haven't heard anyone from the ICANN Board and/or
<br>ICANN Board staff stating or clarifying things.
<p>Should the NC request a clarification on the Board about this issue
maybe?
<p>Best Regards
<br>Vany
<br>:-)
<p>On Sat, 19 May 2001, Ken Stubbs wrote:
<p>> bruce
<br>>
<br>> maybe i am wrong here, but i believe that the board requires a set
of
<br>> by-laws from the proposing constituancy...
<br>>
<br>> that is what i am referring to and what i was asking to see..
<br>>
<br>> ken stubbs
<br>>
<br>> ----- Original Message -----
<br>> From: "Bruce James" &lt;[email-masked]>
<br>> To: "Danny Younger" &lt;[email-masked]>; "Ken Stubbs"
<br>> &lt;[email-masked]>
<br>> Cc: "GA" &lt;[email-masked]>
<br>> Sent: Saturday, May 19, 2001 2:34 PM
<br>> Subject: Re: [ga] Re: Ballot
<br>>
<br>>
<br>> > Ken:
<br>> >
<br>> >&nbsp;&nbsp;&nbsp;&nbsp; I think your answer is here:
<br>> >
<br>> > <a href="http://www.icann.org/general/archive-bylaws/bylaws-10mar00.htm#VI-B-3c">http://www.icann.org/general/archive-bylaws/bylaws-10mar00.htm#VI-B-3c</a>
<br>> >
<br>> >
<br>> > ARTICLE VI-B: THE DOMAIN NAME SUPPORTING ORGANIZATION
<br>> >
<br>> > Section 3. THE CONSTITUENCIES
<br>> >
<br>> > (d) Any group of individuals or entities may petition the Board
for
<br>> > recognition as a new or separate Constituency. Any such petition
will be
<br>> > posted for public comment pursuant to Article III, Section 3. The
Board
<br>> may
<br>> > create new Constituencies in response to such a petition, or on
its own
<br>> > motion, if it determines that such action would serve the purposes
of
<br>the
<br>> > Corporation. In the event the Board is considering acting on its
own
<br>> motion
<br>> > it shall post a detailed explanation of why such action is necessary
or
<br>> > desirable, set a reasonable time for public comment, and not make
a
<br>final
<br>> > decision on whether to create such new Constituency until after
<br>reviewing
<br>> > all comments received. Whenever the Board posts a petition or
<br>> recommendation
<br>> > for a new Constituency for public comment, it will notify the names
<br>> council
<br>> > and will consider any response to that notification prior to taking
<br>> action.
<br>> >
<br>> >
<br>> > /Bruce
<br>> >
<br>> >
<br>> > ----- Original Message -----
<br>> > From: "Ken Stubbs" &lt;[email-masked]>
<br>> > To: "Bruce James" &lt;[email-masked]>
<br>> > Sent: May 19, 2001 12:04
<br>> > Subject: Re: [ga] Re: Ballot
<br>> >
<br>> >
<br>> > question ?
<br>> >
<br>> > are you proposing an individual constituancy with the same bylaws
<br>proposed
<br>> > in 1999 by joop or are you proposing a new individual constituancy
with
<br>> > different by-laws.. ?
<br>> >
<br>> > i believe the last proposal &amp; related by-laws were rejected
by the board
<br>> in
<br>> > 1999
<br>> >
<br>> > ken stubbs
<br>> > ----- Original Message -----
<br>> > From: "Bruce James" &lt;[email-masked]>
<br>> > To: "GA" &lt;[email-masked]>; "Ken Stubbs" &lt;[email-masked]>
<br>> > Sent: Saturday, May 19, 2001 11:42 AM
<br>> > Subject: Re: [ga] Re: Ballot
<br>> >
<br>> >
<br>> > > Sure Ken, please look at this Icann site:
<br>> > >
<br>> > > <a href="http://www.icann.org/dnso/additionalpage.htm">http://www.icann.org/dnso/additionalpage.htm</a>
<br>> > >
<br>> > > Regards,
<br>> > > /Bruce
<br>> > >
<br>> > > ----- Original Message -----
<br>> > > From: "Ken Stubbs" &lt;[email-masked]>
<br>> > > To: "Bruce James" &lt;[email-masked]>
<br>> > > Sent: May 19, 2001 08:49
<br>> > > Subject: Re: [ga] Re: Ballot
<br>> > >
<br>> > >
<br>> > > pleas provide me with a link to the proposed by-laws for the
proposed
<br>> > > constituancy
<br>> > >
<br>> > > thank you
<br>> > >
<br>> > > ken stubbs
<br>> > > ----- Original Message -----
<br>> > > From: "Bruce James" &lt;[email-masked]>
<br>> > > To: "babybows.com" &lt;[email-masked]>; &lt;[email-masked]>
<br>> > > Sent: Saturday, May 19, 2001 8:56 AM
<br>> > > Subject: Re: [ga] Re: Ballot
<br>> > >
<br>> > >
<br>> > > > I would suggest that we leave out:&nbsp; ****or the "approval
in
<br>principle"
<br>> > > ****
<br>> > > >
<br>> > > > Now it reads:
<br>> > > >
<br>> > > > The General Assembly of the DNSO resolves to express its support
for
<br>> the
<br>> > > > immediate acknowledgement of an Individuals' Constituency by
the
<br>ICANN
<br>> > > Board
<br>> > > > in accordance with its Bylaws.&nbsp; The General Assembly of
the DNSO
<br>> > > recommends
<br>> > > > to the ICANN Board that it place the creation of such an
<br>Individuals'
<br>> > > > Constituency (DNSO-IC) on its agenda for a decision at the
Stockholm
<br>> > > plenary
<br>> > > > session.
<br>> > > >
<br>> > > > /Bruce
<br>> > > >
<br>> > > >
<br>> > > >
<br>> > > > The motion put forward by Joop Teernstra has been worded as
a
<br>ballot:
<br>> > > >
<br>> > > >
<br>> > > > The General Assembly of the DNSO resolves to express its support
for
<br>> the
<br>> > > > immediate acknowledgement of an Individuals' Constituency by
the
<br>ICANN
<br>> > > Board
<br>> > > > in accordance with its Bylaws.&nbsp; The General Assembly of
the DNSO
<br>> > > recommends
<br>> > > > to the ICANN Board that it place either the creation of such
an
<br>> > > Individuals'
<br>> > > > Constituency or the "approval in principle" on its agenda for
a
<br>> decision
<br>> > > at
<br>> > > > the Stockholm plenary session.
<br>> > > >
<br>> > > > Agree/Disagree
<br>> > > >
<br>> > > >
<br>> > > >
<br>> > > >
<br>> > > >
<br>> > > > --
<br>> > > > This message was passed to you via the [email-masked] list.
<br>> > > > Send mail to [email-masked] to unsubscribe
<br>> > > > ("unsubscribe ga-full" in the body of the message).
<br>> > > > Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
<br>> > > >
<br>> > > >
<br>> > > >
<br>> > > > --
<br>> > > > This message was passed to you via the [email-masked] list.
<br>> > > > Send mail to [email-masked] to unsubscribe
<br>> > > > ("unsubscribe ga" in the body of the message).
<br>> > > > Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
<br>> > > >
<br>> > >
<br>> > >
<br>> > >
<br>> > >
<br>> >
<br>> >
<br>> >
<br>> > --
<br>> > This message was passed to you via the [email-masked] list.
<br>> > Send mail to [email-masked] to unsubscribe
<br>> > ("unsubscribe ga" in the body of the message).
<br>> > Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
<br>> >
<br>> >
<br>>
<br>> --
<br>> This message was passed to you via the [email-masked] list.
<br>> Send mail to [email-masked] to unsubscribe
<br>> ("unsubscribe ga" in the body of the message).
<br>> Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
<br>>
<p>--
<br>Nilda Vany Martinez Grajales
<br>IT Specialist
<br>Sustainable Development Networking Programme/Panama
<br>Tel: (507) 230-4011 ext 213
<br>Fax: (507) 230-3455
<br>e-mail: [email-masked]
<br><a href="http://www.sdnp.org.pa">http://www.sdnp.org.pa</a>
<p>--
<br>This message was passed to you via the [email-masked] list.
<br>Send mail to [email-masked] to unsubscribe
<br>("unsubscribe ga-full" in the body of the message).
<br>Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
<p>--
<br>This message was passed to you via the [email-masked] list.
<br>Send mail to [email-masked] to unsubscribe
<br>("unsubscribe ga" in the body of the message).
<br>Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a></blockquote>
</html>

- --------------D0D84FA6E68913055F2DAEC8--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #476
************************